Upgrading to 4.1

Discussion in 'Wii - Hacking' started by Livy, Jul 28, 2009.

  1. Livy
    OP

    Livy Member

    Newcomer
    25
    0
    Apr 29, 2009
    Keep trying to use SM4.1 updater and get error 1022 or something like that.
    so was wanting to update manually with wad manager.
    is all thats changed from 4.0 to 4.1 the system menu wad
    so i just need to download that and install with wad manager.

    cheers, david
     
  2. kedest

    kedest GBAtemp Psycho!

    Member
    3,287
    110
    Feb 6, 2007
    Netherlands
    Yes, if you're upgrading from 4.0, then just installing the 4.1 system menu wad will work just fine. That's how I updated too.